/*
 Theme Name:  JoyCamp - Focus Child 
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  JoyCamp Child Theme
 Author:       Colonel Cornelious Kernal
 Author URI:   http://example.com
 Template:     focus
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../focus/style.css");
@import url("../focus/rtl.css");
@import url("../focus/premium/responsive.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.page-template-template1-php #content {
	width: auto;
	
	float: none;
}

.logo {width: 90%; padding-left: 10%; background:url('http://www.thejoycamp.com/wp-content/themes/focus-Child/starry.gif') repeat;}


h2.archive-title {
	color: #2D3033;
	font-size: 28px;
	font-weight: 200;
	margin: 15px 0;
}
h2.archive-title a{text-decoration: none; color: #2D3033;}

h2.archive-title a:hover{color: #00cc33;}

.morevideos {
	height: 1em;
	text-align: center;
	color: #00cc33;
	text-decoration: none;
	float: right;
	position: relative;
	z-index: 1; /* anything > 0 really */
	padding-bottom: 20px;
	
}

.morevideos a{text-decoration: none;}

/* = Menu
--------------------------------------------------------------*/

#masthead .site-navigation .menu-wrapper ul li a {font-family: Iceland; font-weight: 400; font-style: normal; font-size: 20px;}

#masthead .site-navigation .menu-wrapper ul li a:hover {
	color: #00cc33;}

/* =Footer 
-------------------------------------------------------------- */

.site-footer {
	background: #2A2B2F;
	margin-top: 55px;
	padding: 25px 0;
}

/* =Global  : Links 
-------------------------------------------------------------- */
a {
	color: #00cc33;
}

a:visited {
	color: #00cc33;
}

a:hover,
a:focus,
a:active {
	color: grey;
}



/* =Contact Form
---------------------------------------------------------------*/



#wpcf7-f136-p61-o1{width: 275px; float: right;}





/* =Donation
---------------------------------------------------------------*/

.dgx-donate-form-section {
    border: 1px solid #00cc33; !important;
} 

#cpDonation{margin-left: 20px; width: 250px; float: left;}

.page-id-61 h3{
  font-family: iceland;
  font-size: 40px;
  margin-bottom:30px;
  text-align:center;
  width:100%;
  line-height:1em;

}

.page-id-61 h3 span{color: #00cc33;}

@media (max-width: 640px) {
.page-id-61 h3{font-size: 22px;}

.morevideos a{font-size:18px; margin-top: 0px;}
}
